.u-section-1 .u-sheet-1 {
  min-height: 720px;
}

.u-section-1 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 400;
  width: 651px;
  margin: 381px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 633px;
    margin-top: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 384px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 367px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 302px;
    margin-left: 25px;
    margin-right: 25px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 677px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/CapturadePantalla2022-04-13alas11.06.26.png");
  background-position: 50% 50%;
  min-height: 677px;
}

.u-section-2 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 677px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 3px;
}

.u-section-2 .u-text-1 {
  font-size: 2.125rem;
  margin: 54px 39px 0 57px;
}

.u-section-2 .u-form-1 {
  height: 466px;
  width: 500px;
  margin: 39px 57px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  width: 100%;
  font-size: 1.25rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 608px;
  }

  .u-section-2 .u-image-1 {
    min-height: 608px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 608px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
    margin-left: 3px;
    width: 433px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    min-height: 575px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    margin-left: 0;
    width: 378px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 700px;
  }

  .u-section-2 .u-image-1 {
    min-height: 318px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 478px;
  }

  .u-section-2 .u-image-1 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-form-1 {
    width: 334px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 551px;
}

.u-section-3 .u-text-1 {
  font-size: 6.25rem;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 54px;
    margin-bottom: 54px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 257px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 60px auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 44px;
    margin-bottom: 44px;
  }
}